/* ============================
			COLORI
   ============================ */

:root {
	--State-Success: #02326a;
	--State-Success-Light: #DDF7DC;
	--State-Error: #9F2B11;
	--State-Error-Main: #B91C1C;
	--State-Error-Light: #FEE2E2;
	--State-Warning-Secondary: #C38604;
	--State-Warning-Secondary-Light: #FEF9C3;

}

#errore {
	background-color: transparent;
	color: var(--State-Error);
	border-radius: 8px;
	font-weight: bold;
	padding: 8px 0 8px 16px;
	margin-bottom: 16px;
	text-align: center;
}

.error-test {
	color: var(--State-Error);
}

.errore-test {
	margin-top: 3px !important;
	color: var(--State-Error);
	border-color: var(--State-Error) !important;
}

.dati_post .errore-test, .dati_post.errore-test, .dati-post .errore-test, .dati-post.errore-test {
	color: var(--System-Placeholder, #9F2B11);
}

input[type="checkbox"].errore-test {
	width: 15px !important;
}


/* STATI */


.alert {
	border: 0px solid transparent !important;
}

.alert-danger {
	background-color: transparent !important;
	color: var(--State-Error);
}

.alert-warning {
	color: #333 !important;
}

.alert-success {
	background-color: transparent !important;
	color: var(--State-Success);
}


